[Translation]
ColorChart=Mire de couleurs
Please Check The Desired Page Numbers=Veuillez vérifier le nombre de pages souhaité
Select All Pages=Sélectionner toutes les pages
Clear All Pages=Vider toutes les pages
Print Preview=Imprimer prévisualisation
Print Checked Pages=Imprimer les pages cochées
Exit=Quitter
You Have Already Launched The AP!=Vous avez déjà lancé l'AP !
Only Support Photo Size=Ne prend en charge que la taille photo
NO Any Page Is Selected=Aucune page sélectionnée
Index:%d%s Adjustor:%s Date:%s=Index:%d%s Adjusteur:%s Date:%s
ColorPreference:SkinTone=Préférence de couleurs:Tons chair
ColorPreference:WindowsICM=Préférence de couleurs:WindowsICM
ColorPreference:NoPreference=Préférence de couleurs:Pas de préférence
Be Sure The System Color Is Above 24bits=Assurez-vous que le système de couleurs est d'au moins 24bits
Use color chart as the reference to know the correct RGB values before images have been printed.=Utilisez la mire de couleurs comme r??ence pour conna?re les bonnes valeurs de RVB avant que les images ne soient imprim?s.
